SEA_IMX576SEA_OFILM=/odm/etc/camera/quadra/imx576/
SEA_IMX586SEA_FOXCONN=/odm/etc/camera/quadra/imx582/
SEA_IMX586SEA_LUXVISIONS=/odm/etc/camera/quadra/imx582/
SEA_IMX586SEA_OFILM=/odm/etc/camera/quadra/imx582/
SEA_IMX586SEA_SUNNY=/odm/etc/camera/quadra/imx582/
SEA_IMX582SEA_FOXCONN=/odm/etc/camera/quadra/imx582/
SEA_IMX582SEA_LUXVISIONS=/odm/etc/camera/quadra/imx582/
SEA_IMX582SEA_OFILM=/odm/etc/camera/quadra/imx582/
SEA_IMX582SEA_SUNNY=/odm/etc/camera/quadra/imx582/
SEA_IMX616_OFILM=/odm/etc/camera/quadra/imx616/
SEA_IMX616_QTECH=/odm/etc/camera/quadra/imx616/
SEA_IMX616_SUNNY=/odm/etc/camera/quadra/imx616/
SEA_IMX616_FOXCONN=/odm/etc/camera/quadra/imx616/